> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toingg.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove ERP Next Info

## Overview

The "remove\_erpnext\_info" endpoint is used to delete the saved ERP Next credentials from Toingg. By sending a DELETE request to the `/remove_erpnext_info` endpoint, users can remove the ERP URL, API key, and secret associated with their ERP Next integration.


## OpenAPI

````yaml DELETE /remove_erpnext_info
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://api.toingg.com/api/v3
security: []
paths:
  /remove_erpnext_info:
    delete:
      tags:
        - Erpnext Integration
      summary: Remove Erpnext Info
      operationId: remove_erpnext_info_remove_erpnext_info_delete
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - OAuth2PasswordBearer: []
components:
  securitySchemes:
    OAuth2PasswordBearer:
      type: oauth2
      flows:
        password:
          scopes: {}
          tokenUrl: login

````